Install 7.0.8.14 on Centos 7

Questions and postings pertaining to the usage of ImageMagick regardless of the interface. This includes the command-line utilities, as well as the C and C++ APIs. Usage questions are like "How do I use ImageMagick to create drop shadows?".
Post Reply
mtissington
Posts: 2
Joined: 2018-11-28T04:38:32-07:00
Authentication code: 1152

Install 7.0.8.14 on Centos 7

Post by mtissington » 2018-11-28T04:41:47-07:00

I'm trying to install the latest version on Centos 7

When I issue the following I get dependence errors

rpm -Uvh ImageMagick-libs-7.0.8-14.x86_64.rpm

Errors -

rpm -Uvh ImageMagick-libs-7.0.8-14.x86_64.rpm
error: Failed dependencies:
libfftw3.so.3()(64bit) is needed by ImageMagick-libs-7.0.8-14.x86_64
libopenjp2.so.7()(64bit) is needed by ImageMagick-libs-7.0.8-14.x86_64

What do I need to do please?

Post Reply